/* footer section styling  */

#footer {
  background: linear-gradient(-45deg, #008cff, #dddddd75);
}
#footer .footer {
  min-height: 100px;
  flex-direction: column;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #e3e3f5;
  font-size: 1.5rem;
  font-weight: 200;
}
.brand h1 {
  font-size: 2rem;
  text-transform: uppercase;
  color: white;
  letter-spacing: 0.1rem;
}

#footer h2 {
  color: white;
  font-size: 1.5rem;
  letter-spacing: 0.2rem;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 20px;

  justify-content: center;
  display: flex;
}
#footer .icon-item {
  display: flex;
  justify-content: center;
}

#footer .item {
  height: 50px;
  width: 50px;
  margin: 0 20px;
}

#footer .item img {
  filter: blur(1px);
  transition: 0.5s ease filter;
}

#footer .item:hover img {
  filter: blur(0px);
}
#footer a:hover {
  color: crimson;
  font-weight: bold;
  transition: color 1s ease;
}
/*  End footer section styling  */
